import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconPumpSoapComponent extends TiniElement {
    static readonly defaultTagName = "icon-pump-soap";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconPumpSoap: any;
